
SenseSmartRegion - Feature #56

Backlog # 43 (In Progress): Make different actors develop services on the platform

Meet with Skellefteå buss and check if they have ideas of services

11/08/2017 02:23 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Low Due date: 03/28/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/15/2017 02:37 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#2 - 01/29/2018 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#3 - 02/20/2018 12:54 PM - Leif Häggmark

- Due date changed from 12/01/2017 to 03/28/2018

#4 - 02/20/2018 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#5 - 03/29/2018 11:00 AM - Leif Häggmark

- Priority changed from Normal to Low

#6 - 03/29/2018 11:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#7 - 04/26/2018 10:36 AM - Leif Häggmark

- Status changed from New to Closed
